Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 13:47:58 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection riham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riham Bot:  Hi Riham ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580006803            05:41 PM, 06th Aug                   Reenad                   Hi Riham, My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:42 PM, 06th Aug                   Reenad                   Could you please share your order number so that I can assist you further?           05:42 PM, 06th Aug                     riham                    Order number  6157949617           05:42 PM, 06th Aug                     riham                             05:42 PM, 06th Aug                     riham                    This shipment for return           05:43 PM, 06th Aug                     riham                    It isn’t collected yet           05:43 PM, 06th Aug                     riham                    When the returned shipment will be collected?           05:43 PM, 06th Aug                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:44 PM, 06th Aug                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:47 PM, 06th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4698300